### Method

# Ide DebuggerRegister compare

#### Declaration

    gint
    ide_debugger_register_compare (
      IdeDebuggerRegister* a,
      IdeDebuggerRegister* b
    )

#### Description

No description available.

#### Parameters

`b` | `IdeDebuggerRegister`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gint`
| No description available.